body{
	background-color:#f3f3f4;
}
.navbar-brand{
	padding:15px 35px;
}

.navbar-static-top{
	background:transparent;
}

.navbar-fixed-top{	
  border-bottom: 1px solid #e7eaec !important;
}

.dashboard-header{
	margin-top:60px;
}

.logo-name{
	font-size: 55px;
}

section{
	
}

.length{
	border:#f3f3f4;
	margin-bottom:15px;
	width:300px;
	height:34px;
}

.timeline-item .content {
  padding-top: 10px;
  min-height: 100px;
}

